<?xml version="1.0" encoding="utf-8"?>

<protounitsounddef>
	<protounit name="NATinclad">
		<soundtype name="Select">
			<civlogic>
				<choice name="Nature"/>
				<choice name="Spanish">
					<soundset name="SpanishFrigateSelect"/>
				</choice>
				<choice name="Colombians">
					<soundset name="SpanishFrigateSelect"/>
				</choice>
				<choice name="Argentineans">
					<soundset name="SpanishFrigateSelect"/>
				</choice>
				<choice name="Paraguayans">
					<soundset name="SpanishFrigateSelect"/>
				</choice>
				<choice name="British">
					<soundset name="BritishFrigateSelect"/>
				</choice>
				<choice name="French">
					<soundset name="FrenchFrigateSelect"/>
				</choice>
				<choice name="Portuguese">
					<soundset name="PortugueseFrigateSelect"/>
				</choice>
				<choice name="Brazilians">
					<soundset name="PortugueseFrigateSelect"/>
				</choice>
				<choice name="Dutch">
					<soundset name="DutchFrigateSelect"/>
				</choice>
				<choice name="Russians">
					<soundset name="RussianFrigateSelect"/>
				</choice>
				<choice name="Germans">
					<soundset name="GermanFrigateSelect"/>
				</choice>
				<choice name="Ottomans">
					<soundset name="OttomanFrigateSelect"/>
				</choice>
				<choice name="SPCAct1"/>
				<choice name="SPCAct2"/>
				<choice name="UnitedStates">
					<soundset name="BritishFrigateSelect"/>
				</choice>
				<choice name="Canadians">
					<soundset name="FrenchFrigateSelect"/>
				</choice>
				<choice name="British">
					<soundset name="BritishCaravelSelect"/>
				</choice>
				<choice name="Pirate"/>
				<choice name="TheCircle"/>
				<choice name="NativeAmerican"/>
				<choice name="XPIroquois"/>
				<choice name="XPSioux"/>
				<choice name="XPAztec"/>
				<choice name="XPSPC"/>
				<choice name="Aztecs"/>
				<choice name="Caribs"/>
				<choice name="Cherokee"/>
				<choice name="Comanche"/>
				<choice name="Cree"/>
				<choice name="Incas"/>
				<choice name="Iroquois"/>
				<choice name="Lakota"/>
				<choice name="Maya"/>
				<choice name="Nootka"/>
				<choice name="Seminoles"/>
				<choice name="Tupi"/>
				<choice name="Zapotec"/>
				<choice name="Huron"/>
				<choice name="Cheyenne"/>
				<choice name="Klamath"/>
				<choice name="Mapuche"/>
				<choice name="Navajo"/>
				<choice name="Apache"/>
				<choice name="Louverture"/>
				<choice name="Washington"/>
				<choice name="Hidalgo"/>
				<choice name="Bonifacio"/>
				<choice name="Bolivar"/>
				<choice name="SanMartin"/>
				<choice name="Santander"/>
				<choice name="OHiggins"/>
			</civlogic>
		</soundtype>
		<soundtype name="Death">
			<soundset name="ShipDeath"/>
		</soundtype>
		<soundtype name="Creation">
			<soundset name="ShipBirth"/>
		</soundtype>
		<soundtype name="Acknowledge">
			<civlogic>
				<choice name="Nature"/>
				<choice name="Spanish">
					<soundset name="SpanishFrigateAcknowledge"/>
				</choice>
				<choice name="Argentineans">
					<soundset name="SpanishFrigateAcknowledge"/>
				</choice>
				<choice name="Colombians">
					<soundset name="SpanishFrigateAcknowledge"/>
				</choice>
				<choice name="Paraguayans">
					<soundset name="SpanishFrigateAcknowledge"/>
				</choice>
				<choice name="British">
					<soundset name="BritishFrigateAcknowledge"/>
				</choice>
				<choice name="French">
					<soundset name="FrenchFrigateAcknowledge"/>
				</choice>
				<choice name="Portuguese">
					<soundset name="PortugueseFrigateAcknowledge"/>
				</choice>
				<choice name="Brazilians">
					<soundset name="PortugueseFrigateAcknowledge"/>
				</choice>
				<choice name="Dutch">
					<soundset name="DutchFrigateAcknowledge"/>
				</choice>
				<choice name="Russians">
					<soundset name="RussianFrigateAcknowledge"/>
				</choice>
				<choice name="Germans">
					<soundset name="GermanFrigateAcknowledge"/>
				</choice>
				<choice name="Ottomans">
					<soundset name="OttomanFrigateAcknowledge"/>
				</choice>
				<choice name="SPCact3">
					<soundset name="BritishFrigateAcknowledge"/>
				</choice>
				<choice name="Canadians">
					<soundset name="FrenchFrigateAcknowledge"/>
				</choice>
				<choice name="Canadians">
					<soundset name="BritishCaravelAcknowledge"/>
				</choice>
				<choice name="SPCAct1"/>
				<choice name="SPCAct2"/>
				<choice name="UnitedStates"/>
				<choice name="Pirate"/>
				<choice name="TheCircle"/>
				<choice name="NativeAmerican"/>
				<choice name="XPIroquois"/>
				<choice name="XPSioux"/>
				<choice name="XPAztec"/>
				<choice name="XPSPC"/>
				<choice name="Aztecs"/>
				<choice name="Caribs"/>
				<choice name="Cherokee"/>
				<choice name="Comanche"/>
				<choice name="Cree"/>
				<choice name="Incas"/>
				<choice name="Iroquois"/>
				<choice name="Lakota"/>
				<choice name="Maya"/>
				<choice name="Nootka"/>
				<choice name="Seminoles"/>
				<choice name="Tupi"/>
				<choice name="Zapotec"/>
				<choice name="Huron"/>
				<choice name="Cheyenne"/>
				<choice name="Klamath"/>
				<choice name="Mapuche"/>
				<choice name="Navajo"/>
				<choice name="Apache"/>
				<choice name="Louverture"/>
				<choice name="Washington"/>
				<choice name="Hidalgo"/>
				<choice name="Bonifacio"/>
				<choice name="Bolivar"/>
				<choice name="SanMartin"/>
				<choice name="Santander"/>
				<choice name="OHiggins"/>
			</civlogic>
		</soundtype>
		<soundtype name="Exists">
			<soundset name="AmbienceShip"/>
		</soundtype>
	</protounit>
</protounitsounddef>